ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Reflex Gallery Plugin - Upload Vulnerability

Product
Reflex Gallery
Description
This vulnerability allows an attacker to upload arbitrary PHP code and execute it.
Solution
Upgrade the plugin.
Classification
Type Remote File Inclusion
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 3.1.3
Fixed In 3.1.4
Disclosure date
2015-04-21
Credits
metasploit